package cn.hmsoft.exception.app;

import cn.hmsoft.exception.AppException;

public class ModuleNotLoadException extends AppException {
	private static final long serialVersionUID = -253679313165005356L;
	private static final int err_code = 10501;

	public ModuleNotLoadException(String module_name) {
		super(err_code, "插件加载失败：" + module_name);
	}

}
